Project

General

Profile

Bug #5582

Visual Composer Not Working with Bridge Theme Anymore

Added by scott voth over 5 years ago. Updated over 5 years ago.

Status:
Resolved
Priority name:
Normal
Assignee:
Category name:
WordPress Plugins
Target version:
Start date:
2016-05-22
Due date:
% Done:

0%

Estimated time:

Description

The WP Bakery Visual Composer plugin comes with the Bridge theme. It stopped working, maybe 1-2 weeks ago - perhaps due to an upgrade? It is throwing a javascript error -
"TypeError: $template.get is not a function". I saw a couple references to this issue on the web:

https://wordpress.org/support/topic/visual-composer-is-not-working and http://stackoverflow.com/questions/36605420/plugin-throwing-typeerror-after-wordpress-4-5-update

Can you take a look?

History

#1 Updated by Boone Gorges over 5 years ago

  • Target version set to 1.9.17

Thanks, Scott. It sounds like an update to Visual Composer solves this, as noted in the wordpress.org thread.

Upgraded in https://github.com/cuny-academic-commons/cac/commit/b33a9679873a96b46b7b77e256d0ecf721943ea9

This fixes things locally for me, so I'm marking the ticket resolved. If the problem crops up again after the 1.9.17 release, please reopen the ticket. Thanks!

#2 Updated by Boone Gorges over 5 years ago

  • Status changed from New to Resolved

Also available in: Atom PDF